local fn = _gn(0x5BFF36D6ED83E0AE)
--- GET_PAUSE_MENU_POSITION
-- @return This function returns the starting position (Top left) of the Pause Menu's body.
function Global.GetPauseMenuPosition()
	return fn(_rv)
end
